<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity-Music-Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/Music/index page.</h1>
	<img src="../../images/heat.png" height="200" width="200" alt="GSW logo">

	<ol type="a">
		<li>
			<a href="../index.html">index.html</a>
		</li>
		<li>
			<a href="./index.html">music/index.html</a>
		</li>
		<li>
			<a href="./listing.html">music/listing.html</a>
		</li>
		<li>
			<a href="./reviews.html">music/reviews.html</a>
		</li>
	</ol>
</body>
</html>